body, form, h1, h2, h3, p{margin-top:10px;padding:0}

img, a img{border:none}

ul, li{margin:0;padding:0;list-style:none}



a{

	color:#aaa;

	text-decoration:none}

a:hover{

	color:#fff}



h1{

	padding:0 0 0 5px;

	font-family:"Trebuchet MS", Arial, Tahoma;

	font-size:16px;

	color:#999}

h2{

	margin:0 20px;

	padding:0 0 0 5px;

	font-family:Tahoma, Arial;

	font-size:11px;

	color:#777;

	font-weight:normal;

	border-left:3px solid #555}

h3{

	margin:0;

	padding:5px;

	font-family:Tahoma, Arial;

	font-size:11px;

	color:#777;

	font-weight:normal;

	border:1px dashed #555}

h3 b{

	color:#999}

fieldset{

	margin:0 0 20px 0;

	padding:5px;

	border:solid 1px #555}

fieldset table tr td{

	width:200px}

legend{

	font-size:18px;

	font-weight:bold}

.form a,

.form a:hover,

.form a:visited{

	color:#999}



body{

	background:#428599;

		background-image: url(/_theme/images/mainbg.gif);

	background-repeat: repeat-y;

	background-position: center;

	font-family:Tahoma, Arial;

	font-size:11px;

	color:#777;



	

	}



#container{

	width:920px;

	margin:0 auto}



#header{

	height:160px;

}



#headerHeader{

	height:100px}



#new1{

height:10px;}

#headerMenu{

	position:absolute;top:122px;

	height:45px;

	width:920px;}

#mImages, #mImages:visited,

#mLayouts, #mLayouts:visited,

#mTutorials, #mTutorials:visited,

#mTweaks, #mTweaks:visited,

#mGens, #mGens:visited,

#mCodes, #mCodes:visited{

	display:block;

	width:117px;

	height:30px;

	padding:25px 4px 0 0;

	position:absolute;

	top:0px;

	text-align:right;

	color:#fff;

	font-family:"Trebuchet MS", Arial, Tahoma;

	font-size:12px;

	font-weight:bold;

	text-transform:uppercase;

	text-decoration:none;

	background-image:url(/_theme/images/menuBg.png);

	background-repeat:no-repeat}

#mImages{

	left:2px;

	background-position: -2px 0px}

#mLayouts{

	left:127px;

	background-position: -127px 0px}

#mTutorials{

	left:252px;

	background-position: -252px 0px}

#mTweaks{

	left:377px;

	background-position: -377px 0px}

#mGens{

	left:502px;

	background-position: -502px 0px}

#mCodes{

	left:627px;

	background-position: -627px 0px}



#headerBanner{

	height:0px;

	float:right;

	margin-top:20px;margin-right:20px;}

#bigBanner{

	height:101px;

	width:498px;

	padding:4px 0 0 2px;

	position:absolute;

	top:0;

	left:0}

#smallBanner{

	height:80px;

	width:130px;

	padding:15px 10px 10px 110px;

	position:absolute;

	top:0;

	right:0;

	overflow:hidden;

	background:url(/_banners/smallBanner1.png) no-repeat 2px 4px}



#breadCrumb-o{

	margin:4px 2px 0 2px;

	height:25px;

	color:#fff;

	font-family:"Trebuchet MS", Arail, Tahoma;

	font-size:12px;

	font-weight:bold}

#breadCrumb-i{

	padding:3px 0 0 10px;}

#breadCrumb-i a, #breadCrumb-i a:visited{

	color:#fff;

	text-decoration:none}

#breadCrumb-i a:hover, #breadCrumb-i a:active{

	text-decoration:underline}



#indexGrid{

	margin:4px 0 0 0;

	position:relative;

	height:360px}

#indexGrid-c1{

	position:absolute;

	top:6px;

	left:6px;

	padding:0 7px 0 0;

	width:234px;

	height:348px;

	border-right:1px solid #292929}

#indexGrid-c2{

	position:absolute;

	top:6px;

	left:246px;

	padding:0 7px;

	width:234px;

	height:348px;

	border-left:1px solid #414141}

.indexGrid-r1{

	height:60px;

	padding:0 0 5px 0;

	margin:0 0 5px 0;

	border-bottom:dotted 1px #464646;}

.indexGrid-r2{

	height:60px;

	padding:0 0 5px 0;

	margin:5px 0 0 0;

	border-bottom:dotted 1px #464646;}

.indexGrid-r3{

	height:60px;

	padding:0 0 5px 0;

	margin:5px 0 0 0;

	border-bottom:dotted 1px #464646;}

.indexGrid-r4{

	height:60px;

	padding:0 0 5px 0;

	margin:5px 0 0 0;

	border-bottom:dotted 1px #464646;}

.indexGrid-r5{

	height:60px;

	margin:5px 0 0 0}

.iG-234{

	font-family:Verdana, Arial, Helvetica;

	cursor:pointer;

	height:100%}

.iG-titleG{

	padding:4px 0 0 4px;

	font-size:11px}

.iG-textG{

	padding:0 0 0 4px;

	height:28px;

	color:#7c7c7c;

	font-size:10px}

.iG-linkG{

	padding:1px 0 0 0;

	color:#fff;

	font-size:10px;

	text-align:right;

	text-decoration:underline}

.iG-titleY{

	padding:4px 0 0 4px;

	font-size:11px}

.iG-textY{

	padding:0 0 0 4px;

	height:28px;

	color:#7c7c7c;

	font-size:10px}

.iG-linkY{

	padding:1px 0 0 0;

	color:#fff;

	font-size:11px;

	text-align:right;

	font-family:Helvetica, Arial, Verdana;}



.indexlistItem{

	margin:10px 5px 10px 20px;

	font-family:"Trebuchet MS", Arial, Tahoma;

	font-size:18px;

	font-weight:bold}

.indexlistItem img{

	height:60px;

	width:60px;

	border:4px solid #464646;

	vertical-align:middle;

	margin:0 10px 0 0}

.indexlistItem a{

text-decoration:none}



#body{

	margin:0;

	padding:0;

}

 

#content{

	padding-left:2px;

	width:496px;

	float:left;}

#content-o{

	width:100%}

#content-i{

padding:5px}



#featuredRider{

	margin:5px 0 0 0;}



#contentBefore-o{

	margin:4px 0 0px 0;

	width:100%}

	

	#contentAfter-o{

		margin:0px 0 4px 0;

	width:100%

	}

#contentBefore-i, #contentAfter-i{

	padding:5px 10px}

.cBad336, {

	width:336px;

	height:250px;

	float:left}

	.cAad336{

		width:336px;

	height:300px;

	float:left

	}

.adIcons336{



	width:10px;

	height:250px;

	padding:12px 0 0 0;

	float:left}

	.adIcons3362{



	width:10px;

	height:550px;

	padding:12px 0 0 0;

	float:left}

.icon336{

	display:block;

	height:67px;

	text-align:right}



.showImages{

	text-align:center;

	padding:30px 0}

.showImages img{

	margin:0 0 5px 0}

.showImageTextBox{

	width:450px;

	margin:0 0 0 0;

	font-family:Tahoma, Arial;

	font-size:11px;

	background:#1F1F1F;

	border:1px solid #555;

	color:#bbb;

	padding:.2em;}



.pagination,

.backButton{

	padding:15px 0;

	text-align:center;

	font-family:Tahoma, Arial;

	font-size:9px;

	color:#555;

	}

.pagination a, .pagination a:visited,

.backButton a, .backButton a:visited{

	position:relative;

	top:3px;

	font-family:"Trebuchet MS", Arial, Tahoma;

	font-size:14px;

	font-weight:bold;

	text-decoration:none;

	padding:0 .35em 0 .35em;

	color:#555;

	background:#1f1f1f;

	border:1px solid #555}

.pagination .null{

	position:relative;

	top:3px;

	font-family:"Trebuchet MS", Arial, Tahoma;

	font-size:14px;

	font-weight:bold;

	text-decoration:none;

	padding:0 .35em 0 .35em;

	color:#3c3c3c;

	background:#2e2e2e;

	border:1px solid #3c3c3c}

.pagination a:hover, .pagination a:active,

.backButton a:hover, .backButton a:active{

	color:#fff;

	border:1px solid #fff;}



#navigation{

	margin:4px 0 0 4px;

	width:240px;

	float:left}

#navigation-o{

	background:#333 url(/_theme/images/menuLongBottom.png) no-repeat center bottom}

#navigation-i{

	position:relative;

	background:url(/_theme/images/menuLongTop.png) no-repeat center top;

	padding:0 0 10px 0;}

	

	#navigation2{

	margin:4px 0 0 4px;

	width:170px;

	float:right}

#navigation2-o{

	background:#333 url(/_theme/images/menuLongBottom.png) no-repeat center bottom}

#navigation2-i{

	position:relative;

	background:url(/_theme/images/menuLongTop.png) no-repeat center top;

	padding:0 0 10px 0;}

	

	

.navTitle{

	margin:0 1px 4px 10px;

	padding:12px 0 0 17px;

	width:210px;

	height:19px;

	font-family:"Trebuchet MS", Arial, Tahoma;

	font-weight:bold;

	text-transform:uppercase;

	font-size:14px;

	background:url(images/navigationTitleBg.gif) no-repeat 0 12px;}

.navUs li a, .navUs li a:visited,

.navImages li a, .navImages li a:visited,

.navLayouts li a, .navLayouts li a:visited,

.navTutorials li a, .navTutorials li a:visited,

.navTweaks li a, .navTweaks li a:visited,

.navGens li a, .navGens li a:visited,

.navBasic li a, .navBasic li a:visited{

	display:block;

	width:190px;

	height:16px;

	margin:0 0 0 32px;

	padding:4px 0 0 10px;

	color:#ebebeb;

	font-family:Tahoma, Arial;

	font-size:11px;

	text-decoration:none;

	background:url(images/navigationLinkBg.gif) no-repeat left bottom}



.form{

	margin:30px 15px 15px 15px;

	font-family:Tahoma, Arial;

	font-size:11px;

	color:#666}

.form p{

	padding:2px 0}

.formTextbox {

	padding:0 5px;

	width:300px;

	font-family:Tahoma, Arial;

	font-size:11px;

	color:#bbb;

	background:#1f1f1f;

	border:1px solid #555}

.formCheckbox{

	margin:0}

.formSubmit{

	display:block;

	width:75px;

	margin:15px auto;

	font-family:Tahoma, Arial;

	font-size:11px;

	color:#555;

	background:#1f1f1f;

	border:3px double #555;

	cursor:pointer}

.formTextboxSmall,

.formSelectSmall{

	font-family:Tahoma, Arial;

	font-size:11px;

	color:#bbb;

	background:#1f1f1f;

	border:1px solid #555}

.formTextboxSmall{

	width:146px;

	padding:1px 2px}

.formSelectSmall{

	width:152px}

.formRadioSmall,

.formCheckboxSmall{

	margin:2px 1px;

	vertical-align:middle}

.formTextareaSmall{

	width:146px;

	height:56px;

	padding:2px;

	font-family:Tahoma, Arial;

	font-size:11px;

	color:#bbb;

	background:#1f1f1f;

	border:1px solid #555}

.formTextareaBig{

	width:440px;

	height:400px;

	padding:2px;

	font-family:"Courier New", Courier, mono;

	font-size:11px;

	color:#bbb;

	background:#1f1f1f;

	border:1px solid #555}

.formUrl{

	text-align:center}



.glyphTable{

	margin:20px;

	font-family:Arial, Tahoma;

	font-size:11px;

	}

.glyphTable table{

	width:100%	}

.glyphTable table tr td{

	padding:0 4px;

	background:#1f1f1f}

.glyphTable table tr td b{

	font-size:16px;}

.glyphTableTitle{

	color:#1f1f1f;

	font-family:"Trebuchet MS", "Times New Roman", "Arial";

	font-size:14px;

	font-weight:bold}



#indexTrain{

	margin-top:0px;

	padding:10px;

	padding-top:1px;

	font-family:Tahoma, Arial;

	font-size:11px;

	color:#7C7C7C;

	}

.simpleTrain{

	padding:20px;

	color:#1f1f1f;

	font-family:"Trebuchet MS", "Times New Roman", "Arial";

	font-size:14px;

	font-weight:bold}

.simpleTrain table{

	width:100%}

.simpleTrain table tr td{

	padding:0 5px}



.colorChart{

	margin:20px;

	font-family:Arial, Tahoma;

	font-size:11px}

.colorChart table{

	width:100%}

.colorChart table tr td{

	text-align:center}

.colorChartDark{

	color:#fff}



.colorPicker{

	margin:93px}

.colorPicker table{

	width:100%;

	border:5px solid #fff}

.colorPicker table tr td{

	text-align:center}

.colorPicker table tr td .cp{

	font-family:Arial, Tahoma;

	font-size:11px;

	font-weight:bold;

	text-align:center;

	width:50px;

	padding:0;

	margin:0;

	background:#fff;

	color:#545454;

	font-weight:normal;

	cursor:pointer;

	border:2px solid #fff}

.colorPicker-r1c1{}

.colorPicker-r1c2{}

.colorPicker-r2c1{}

.colorPicker-r2c2{}

.colorPicker-r3c1{}

.colorPicker-b1{}



#footer-o{

	clear:both;

	margin:4px 2px 20px 2px}

#footer-i{

	padding:2px 5px}



#pageGen{

	font-family:Tahoma, Arial;

	font-size:9px;

	padding:5px;

	text-align:right;

	color:#FFDC12}



.showMarquee{

	padding:0 0 20px 0;

	text-align:center}



.w11{background:#333 url(/_theme/images/onion1-TL.gif) no-repeat top left}

.w12, .w13, .w14{height:100%;width:100%}

.w12{background:url(/_theme/images/onion1-TR.gif) no-repeat top right}

.w13{background:url(/_theme/images/onion1-BR.gif) no-repeat bottom right}

.w14{background:url(/_theme/images/onion1-BL.gif) no-repeat bottom left}

.w21{background:#464646 url(/_theme/images/onion2-TL.gif) no-repeat top left}

.w22, .w23, .w24{height:100%;width:100%}

.w22{background:url(/_theme/images/onion2-TR.gif) no-repeat top right}

.w23{background:url(/_theme/images/onion2-BR.gif) no-repeat bottom right}

.w24{background:url(/_theme/images/onion2-BL.gif) no-repeat bottom left}



.clearfix:after {

    content: "."; 

    display:block; 

    height:0; 

    clear:both; 

    visibility:hidden}

.clearfix {display:inline-table}

/* Hides from IE-mac \*/

* html .clearfix{height:1%;}

.clearfix{display:block}

/* End hide from IE-mac */



.style1 {color: #FCCB29}



#skyscraper{

text-align:center;

margin:0 auto;

padding-top:10px;

padding-bottom:10px;



}



.rightbox{

	float:right;

	margin-bottom:5px;

	position:absolute;right:3px;

	top:-15px;

}



.googlelinks{

	margin-left:35px;

}



#mainbit{

	margin-top:-4px;

	padding:10px;

	padding-top:5px;

	font-family: Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#7C7C7C;

	}

	

	.colorlink{

		font-weight: bold;

		text-decoration: underline;

		

	}

	

	.smalltext{

			font-family: Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#7C7C7C;

	

	}

	

	.track{

		display:none;

	}